Bug 1123679 - Please Branch libbs2b for EPEL 7
Summary: Please Branch libbs2b for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: libbs2b
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Volný
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-27 22:38 UTC by Robert Lightfoot
Modified: 2015-01-03 00:14 UTC (History)
2 users (show)

Fixed In Version: libbs2b-3.1.0-13.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-03 00:14:22 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock (483.84 KB, application/x-rpm)
2014-07-27 22:38 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-27 22:38:06 UTC
Created attachment 921581 [details]
fc20.src.rpm used successfully in mock

Please Branch libbs2b for EPEL 7

Comment 1 Karel Volný 2014-12-18 14:14:21 UTC
requested: https://bugzilla.redhat.com/show_bug.cgi?id=519138#c9

Comment 2 Fedora Update System 2014-12-18 15:19:06 UTC
libbs2b-3.1.0-13.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/libbs2b-3.1.0-13.el7

Comment 3 Fedora Update System 2014-12-19 00:59:48 UTC
libbs2b-3.1.0-13.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2015-01-03 00:14:22 UTC
libbs2b-3.1.0-13.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.